{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "0"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Identifiers must be unique in the namespace."
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Non-unique identifier."
        },
        {
            "key": "note",
            "type": "STRING",
            "value": "Direct descendants are namespaces except AADL-4.3-4.4 is not a namespace but contains two namespaces AADL-4.3 & AADL-4.4."
        }
    ],
    "uuid": "7d7b5a67-5377-4c06-8b5d-5d4d4fd3b729"
}